/*
Theme Name: ATheme
Version: 1.0
Author: Technigami
Author URI: http://technigami.com.au
Template: ATheme-Core
*/

i { font-style: italic; } 
b, strong { color: #333 !important; }
/*p { margin: 0.85em 0; }*/

img.alignright { float: right; margin: 0 0 5px 5px; }
img.alignleft { float: left; margin: 0 5px 7px 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.container { padding: 0; }
.container .av-content-small.units { width: 81%; }
.content { font-size:14px; line-height:1.4em; }
.highlight { font-size:14pt; }
.post-meta-infos .text-sep, .blog-categories, .blog-author, .blog-meta { display: none; }

/*.sidebar_left .content { padding-left: 30px; }*/
.sidebar_left .inner_sidebar a { color: #555555; }
.sidebar_left .inner_sidebar { margin-right: 0; }
.inner_sidebar { text-align: left; }
#menu-main-menu .big-font { font-size: 16px; }
#menu-main-menu li:nth-child(1) { font-size: 20px; font-family: "Meiryo" ;}
.widget_nav_menu .menu { text-align: center; font-weight: bold; }
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a { padding: 6px 7px 7px 6px; }
.widget_endo_wrc_widget { font-size:11px; line-height:1.25em; }

#socket .copyright { width: 100%; text-align: right; }
#socket .copyright .host, #socket .copyright .host a { float: right; color: #ccc; }
#socket .copyright .login { float: left; text-align: left;}
#socket .copyright .login a { color: #999; }

#top #main .sidebar_left .sidebar   { border-right: 0; }
.sidebar_left .content  { border-left: 0;}

table, table tr, table td { background-color: transparent !important; }
table td, table table td { padding: 4px 6px; border-color: transparent !important; }
.main_color tr:nth-child(2n) { color: #333;}

@media (min-width:768px) { /* hide on desktop*/
	.mobile_only { display: none; max-height: 0px; max-width: 0px; padding: 0; font-size: 0; float: left;}
}
@media (max-width:767px) { /* hide on mobile*/
	.desktop_only { display: none; max-height: 0px; max-width: 0px; padding: 0; font-size: 0; float: left;}
}

